%1 documents/attachments downloaded.=
Download %1 to local (%2/%3)=
Download List: %1-%2=
Download objects=
Get local objects=
Start Version: %1=
Sync to local=
Sync to server=
Synchronization failed=
Update local objects status=
Upload  %1 to server (%2/%3)